html, body, div, dl, dt, dd, ul, ol, li, p, h1, h2 ,h3, h4, h5, h6{margin:0px; padding:0px;font-size:15px;font-weight:normal;line-height: 1.4; list-style:none; color:#454545;box-sizing: border-box;word-break: keep-all;letter-spacing:-0.5px;}
a{text-decoration:none;color:#454545;}
.head-nuri{width: 100%;margin: 0 auto;background: #eef2f7;}
.wid-c{width: calc(100% - 20px);max-width: 1200px;margin: 0 auto;}
.head-nuri p{margin: 0;padding: 7px 0 7px 30px;background: url('/images/intro/nuri.png') no-repeat left center;font-size: 15px;color: #333;line-height: 1.3;}
.intro-wrap2026 *{font-family: 'Pretendard' !important;}
.intro-wrap2026{position: relative;background: url('../images/intro/intallbg.jpg') no-repeat center center;background-size: cover;}
.intro-area2026{width: calc(100% - 20px);max-width: 790px;margin: 0 auto;min-height: calc(100vh - 147px);display: flex;align-items: center;justify-content: center;box-sizing: border-box;padding-bottom: 50px;}
.int-con-aera{padding: 50px 0;}
.int-top-box{margin-bottom: 75px;text-align: center;}
.int-top-box > h1{font-size: 0;margin-bottom: 26px;}
.int-top-box > p{font-size: 18px;color: #000;line-height: 1.5;}
.int-conts-wp{display: flex;justify-content: space-between;}
.int-conts-wp > li{width: 48.2%;background: #fff;border-radius: 20px;overflow: hidden;box-shadow:0 0 15px rgba(0,0,0,0.05);}
.int-conts-wp > li > a{display: block;text-decoration: none !important;color: inherit !important;}
.int-conts-wp > li > a .text-a{padding-top: 48px;text-align: center;height: 145px;}
.int-conts-wp > li > a .text-a > p{font-size: 16px;color: #333;}
.int-conts-wp > li > a .text-a > p span{display: block;font-size: 0;margin-bottom: 20px;}
.int-conts-wp > li > a .mg-b{font-size: 0;}
.int-conts-wp > li > a .mg-b img{width: 100%;}
.int-conts-wp > li > a .ft-b{width: 100%;height: 70px;display: table;text-align: center;}
.int-conts-wp > li > a .ft-b.typ1{background: #003668;}
.int-conts-wp > li > a .ft-b.typ2{background: #0757a1;}
.int-conts-wp > li > a .ft-b > p{display: table-cell;vertical-align: middle;font-size: 18px;color: #fff;}
.int-conts-wp > li > a .ft-b > p span{display: inline-block;}
.int-conts-wp > li > a .ft-b > p span:after{content:"";display: inline-block;margin-left: 5px;width: 7px;height: 12px;background: url('../images/intro/sfic.png') no-repeat center center;}
.intro-footer{padding: 30px 10px;text-align: center;}
.intro-footer p{font-size: 16px;color: #555;}
.intro-footer p.add{margin-bottom: 7px;color:#000;font-weight: 500;}


@media screen and (max-width: 767px){
	.intro-area2026{display: block;padding-bottom: 0;}
	.int-top-box{margin-bottom: 40px;}
	.int-top-box > h1 img{max-width: 180px;}
	.int-top-box > p{font-size: 16px;}
	.int-con-aera{padding: 50px 0;}
	.int-conts-wp{display: block;}
.int-conts-wp > li{width: auto;max-width: 320px;margin: 20px auto 0;}
}